Subject: bug#26618: closed (Re: bug#26618: Add 0ad)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 08 May 2017 18:17:03 +0000

Your bug report

#26618: Add 0ad

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
26618: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=26618
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#26618: Add 0ad
From: Clément Lassieur <[email-masked]>
To: ng0 <[email-masked]>
Cc: [email-masked]
Date: Mon, 08 May 2017 20:16:50 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

ng0 <[email-masked]> writes:

> Clément Lassieur transcribed 0.4K bytes:
>> Theses patches add 0ad and mozjs-38 (a dependency).  I worked in
>> cooperation with ng0.
>> 
>> 0ad needs a window manager that supports 'Extended Window Manager
>> Hints'.  See https://en.wikipedia.org/wiki/Extended_Window_Manager_Hints
>> for a list.
>> 
>> I did not try multiplayer mode.  I ran it with Awesome WM, so I did not
>> test the icons and desktop things: I'm not sure about it.
>> 
>> Please let me know if you see anything wrong :)
>
> Wow, it's finally finished :) Games are the worst. Either they are small
> and take a short time to package, or they take almost a year. I think I
> started with this in August, in parallel to many other packages.
>
> So cool, thanks for finishing this!

Thanks to you :-)  Pushed!

Subject: Add 0ad
From: Clément Lassieur <[email-masked]>
To: [email-masked]
Cc: ng0 <[email-masked]>
Date: Sun, 23 Apr 2017 03:34:20 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Theses patches add 0ad and mozjs-38 (a dependency).  I worked in
cooperation with ng0.

0ad needs a window manager that supports 'Extended Window Manager
Hints'.  See https://en.wikipedia.org/wiki/Extended_Window_Manager_Hints
for a list.

I did not try multiplayer mode.  I ran it with Awesome WM, so I did not
test the icons and desktop things: I'm not sure about it.

Please let me know if you see anything wrong :)